<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\AreaForm;
//城市管理
class Area
{
    public function index()
    {
        $form=new AreaForm();
        return $form->index();
    }
    public function edit(){
        $form=new AreaForm();
        return $form->edit();
    }
     public function delete(){
        $form=new AreaForm();
        return $form->delete();
    }

}
